---
name: Victor Brew
locality:
country: Remote
role: <a href="/job-families/sales/public-sector-inside-sales/">Public Sector Inside
  Sales Representative</a>
reports_to: brent-c
picture: victorbrew.png
twitter: N/A
gitlab: Vbrew
departments:
- Sales
- Public Sector
story: 'Victor comes from Immix group, Gitlab''s first distributor, he is an experienced
  sales professional that enjoys playing soccer, traveling and trying new foods.

'
